package com.duben.happyplaylet.mvp.views

import com.duben.happyplaylet.mvp.model.BannerList


interface FollowView : BaseView {
    fun getCollectListSuc(bannerList: BannerList)
    fun getCollectListFail()

    fun cancelCollectSuc()
    fun cancelCollectFail()
}